Recommended update for yast2-crowbar

SUSE Recommended Update: Recommended update for yast2-crowbar
Announcement ID: SUSE-RU-2013:1136-1
Rating: low
References: #787533 #788161 #788945
Affected Products:
  • SUSE Cloud 1.0

  • An update that has three recommended fixes can now be installed. It includes one version update.


    This update fixes the following issues:

    * for admin password, /etc/crowbar/crowbar.json is now
    changed, not bc-template-crowbar.json (bnc#788161)
    * fixed a typo in pop-up text (bnc#788945)
    * enable viewing table items even when changes are not
    allowed (bnc#787533)
    * check for broken JSON file.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Cloud 1.0:
      zypper in -t patch sleclo10sp2-yast2-crowbar-7941

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Cloud 1.0 (noarch) [New Version: 2.17.29]:
    • yast2-crowbar-2.17.29-